apiVersion: v1
kind: Service
metadata:
  name: zookeeper-headless 
  namespace: imxc
spec:
  ports:
  - port: 2888
    name: peer
  - port: 3888
    name: leader-election
  clusterIP: None
  selector:
    app: zookeeper
    storage: persistent

